<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Succession | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/succession.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Succession</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Succession</h2>
                <p class="subtitle">Jesse Armstrong, VSA, 2018-2023, 60'</p>

                <p>Succession is een Amerikaanse dramaserie die draait om de rijke en machtige Roy-familie, die een media- en entertainmentimperium bezit. De serie volgt het leven van de patriarch van de familie, Logan Roy, en zijn vier volwassen kinderen: Kendall, Roman, Shiv en Connor, terwijl ze strijden om de controle over het bedrijf en hun eigen persoonlijke verlangens en ambities nastreven.</p>
                <p>De serie begint met de aankondiging van Logan Roy dat hij van plan is met pensioen te gaan en zijn opvolger te kiezen. Dit zet een reeks gebeurtenissen in gang die leidt tot een hevige machtsstrijd tussen zijn kinderen, elk met hun eigen sterke en zwakke punten, persoonlijkheden en verborgen agenda's.</p>
				<p>Terwijl de familieleden elkaar beconcurreren om de positie van CEO, worden ze geconfronteerd met persoonlijke en professionele crises en uitdagingen, zoals corruptie, verraad, drugsverslaving, familieproblemen en zakelijke rivaliteit. Ze moeten allemaal beslissen waar hun loyaliteit ligt en welke offers ze bereid zijn te brengen om hun doelen te bereiken.</p>
				<p>Succession is een verhaal over macht, geld en familiebanden, en het onderzoekt de donkere kanten van de menselijke natuur en het bedrijfsleven. De serie is gemaakt door Jesse Armstrong en heeft meerdere prijzen gewonnen, waaronder Emmy's en Golden Globes.</p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/OzYxJV_rmE8"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>